body {
    background-color: black;
    color: white;
    font-family: Arial, sans-serif;
}

img.logo{
    display: block;
    margin: 40px auto;
    align-items: center;
    width: 70%;
    max-width: 500px;
    color: white;
}

.gallery-button {
    display: flex;
    min-width: 65px;
    width: 10%;
    justify-content: center;
    align-items: center;
    margin: 20px auto;
    
    background-color: #ff9232;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 15px 35px;
    border: none;
    transition: 0.3s;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.gallery-button:hover {
    transform: scale(1.05);
    background-color: #ff7a00;
}

.book-button {
    display: flex;
    min-width: 175px;
    width: 30%;
    justify-content: center;
    align-items: center;
    margin: 20px auto;

    background-color: red;
    color: white;
    font-weight: bold;
    border-radius: 30px;
    padding: 15px 50px;
    border: none;
    transition: 0.3s;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}

.book-button:hover {
    transform: scale(1.05);
    background-color: #cc0000;
}

.detail-blocks{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 900px;
    
    width: calc(100% - 20px); /* leaves 20px on each side */
    margin: 0 auto;
    gap: 25px;
}
.inside-block-details{
    background-color: #111;
    color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 20px darkred;

}
.service-name {
    color: #ff9232;
    border-bottom: 2px solid #ff9232;
    padding-bottom: 5px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 23px;
}
.pricing p{
    display: flex;
    flex-direction: column;
    align-items: center;
    
    font-size: 17px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.bottom-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 600px;
    margin: 40px auto;
    text-align: center;

    border-top: 5px solid dimgrey;
    padding-top: 20px;
    width: 100%;
}

.bottom-details h3 {
    color: #ff9232;
    margin-bottom: 10px;
    text-decoration: underline;
}

.bottom-details p {
    margin: 5px 0 40px;
    color: #ddd;
}

.bottom-details small {
    text-align: left;
    padding-top: 20px;
    margin-top: 10px;
    color: #888;
    max-width: 500px;
    line-height: 1.5;
}

.detail-desciption {
    font-size: 15px;
    text-align: center;
    max-width: 500px;
}
.detail-desciption p {
    color: lightslategrey;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    line-height: 1.5;
}